Member Nodes - Task #6326
MNDeployment # 6162 (Closed): MsTMIP
Task # 6268 (Closed): MsTMIP: Testing
Task # 6325 (Rejected): MsTMIP: Transition to production
MsTMIP: Mutual acceptance
2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Story Points:

2014-08-30

0%
0.00 hour

Description
Change to "approved" in production.

History

#1 - 2014-09-29 21:28 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:30 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

2024-05-17

1/1



http://www.tcpdf.org

